package graphTool;

import javax.swing.*;

public class GraphMainDriver
{
   public static void main(String args[])
   {
      SwingUtilities.invokeLater(new Runnable()
      {
         public void run()
         {
            new GraphToolFrame();
         } // end run
      });
   } // end main
} // end class
